body{
	display:flex;
	justify-content:center;
	align-items:center;
	margin:0;
	background-color: #FFDCCC;
	font-family: "Roboto";
	
}

p{
	font-family: "Roboto";
	font-weight:bold;	
}

.body{
	display:flex;
	align-items:center;
	flex-direction: column;
}

.row1,.row2{
	display:flex;
	flex-direction:row;
}

.row1 > img,.row2 > img{
	height:20vh;
	width: 15vh;
}

.menu img{
	padding-top:6vh;
}

div .coctel1,.coctel2,.coctel3,.coctel4,.coctel5,.coctel6,.coctel7,.coctel8,.coctel9,.coctel10{
	width: 15vh;
	height: 30vh;
	display: flex;
	margin: 3vh;
	text-align: center;
	justify-content:center;
	flex-direction:column;
	align-items: center;
	border-radius: 2vh;
	box-shadow: 1vh 1vh 2vh #5D2A42;
	padding: 1vh; 
	background-color: #FCB1A6;
	color: #5D2A42;
}

div .coctel1:active,.coctel2:active,.coctel3:active,.coctel4:active,.coctel5:active,.coctel6:active,.coctel7:active,.coctel8:active,.coctel9:active,.coctel10:active{
	background-color: #5D2A42;
	color: #FFDCCC;
}
